@charset "UTF-8";
/* CSS Document */

body {font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; -webkit-text-size-adjust: none;}
h1, h2, h3, h4, h5, h6 {font-family: "halogen",sans-serif; font-style: normal; font-weight: 500;}

header.wrapper {padding: 30px 0; overflow:hidden}
figure.logo {float:left;}
header aside {float:right; color:#fff; margin:20px 0 0 0; font-size:18px; font-weight:300;}
header aside strong {font-weight:700}

.nav-container ul li {display: inline-block;}
.nav-container ul li a {display: block; padding:40px 40px 35px; font-family: "halogen",sans-serif; font-weight:700; text-transform:uppercase; text-decoration:none; color:#424141; font-size:13px;}
.nav-container ul li a:hover {color:#c0af00}

.content-container article {padding: 40px;}
article.home {text-align:center}
.content-container p {margin: 8px 0; padding:8px 0; font-weight:300; font-size:15px; line-height:22px; color:#4c4c4c}
.content-container h1 {color:#a00835; font-size:18px; text-transform:uppercase; font-weight:500; margin-bottom:15px;}
.content-container ul li {margin: 2px 0; padding:2px 0; font-weight:300; font-size:15px; line-height:22px; color:#4c4c4c}

a {color:#c0af00}

footer {padding: 35px 0 28px 0; display:block; overflow:hidden; font-size:12px;}
footer figure {width: 68px; float:left;}
footer figcaption {margin: 10px 0 0 20px; float:left; color:#fff;}
footer .links {float:right; text-align:right}
footer .links a {color:#fff; text-decoration:none; display: inline-block; padding: 10px}

.header-container {background:#c0af00; display:block; overflow:hidden}
.nav-container {background: #fff; display:block; overflow:hidden; text-align:center}
.banner-container {display: block; overflow:hidden}
.content-container {background: #fff; padding: 4% 0 3% 0}
.footer-container {background:#a00835; }

.rows {list-style:none;}
.rows li {border-top: 1px solid #eee; padding:10px 0 !important; display:block}

@media screen and (min-width: 200px) and (max-width: 800px) {
.wrapper {width:95%}
figure.logo {float:none; margin:0 auto; max-width:250px}
header aside {float:none; text-align:center; width:100%; font-size:16px;}
header nav {margin:20px 0 40px 0; overflow:hidden}
.nav-container ul li {width:100%; text-align:center; display: block; float:left; width: 50%; border-bottom:1px solid #eee;}
.nav-container ul li a {padding: 20px 10px; font-size:11px; border-left: 1px solid #eee}
footer {text-align:center}
footer .links {display: none}
footer figure {float:none; margin:0 auto; width:38px;}
footer figcaption {margin: 10px 0 0 0px; float:none;}
.content-container article {padding: 20px;}
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
.wrapper { width: 95%; }
.nav-container ul li a { padding:40px 20px 35px;}
}

@media screen and (min-width: 1201px) and (max-width: 1305px) {
.wrapper { width: 95%; }
}